=== debian/changelog ===
ros-indigo-bwi-tools (0.3.12-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 14 Sep 2016 05:00:00 -0000

ros-indigo-bwi-tools (0.3.11-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-bwi-tools (0.3.10-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 15 Aug 2016 05:00:00 -0000

ros-indigo-bwi-tools (0.3.9-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 05 Aug 2016 05:00:00 -0000

ros-indigo-bwi-tools (0.3.8-0trusty) trusty; urgency=high

  * merged with yuqian's branch.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 06 Jun 2016 05:00:00 -0000

ros-indigo-bwi-tools (0.3.7-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 22 Sep 2015 05:00:00 -0000

ros-indigo-bwi-tools (0.3.6-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 25 Aug 2015 05:00:00 -0000

ros-indigo-bwi-tools (0.3.5-0trusty) trusty; urgency=high

  * bwi_tools: fix catkin lint problems (#31 <https://github.com/utexas-bwi/bwi_common/issues/31>)
  * Contributors: Jack O'Quin

 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 22 Aug 2015 05:00:00 -0000

ros-indigo-bwi-tools (0.3.4-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 19 Aug 2015 05:00:00 -0000

ros-indigo-bwi-tools (0.3.3-0trusty) trusty; urgency=high

  * update roslaunch launcher to allow directly running a launch file using an absolute path.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000

ros-indigo-bwi-tools (0.3.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 24 Mar 2015 05:00:00 -0000

ros-indigo-bwi-tools (0.3.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 16 Mar 2015 05:00:00 -0000

ros-indigo-bwi-tools (0.3.0-0trusty) trusty; urgency=high

  * fix many catkin lint errors
    For remaining error, see #13 <https://github.com/utexas-bwi/bwi_common/issues/13>
  * indigo: fix opencv2 dependencies (#10 <https://github.com/utexas-bwi/bwi_common/issues/10>)
  * added missing dependency on roslib.
  * added a resource resolver from multimap code.
  * a lot of small utility functions.
  * Contributors: Jack O'Quin, Piyush Khandelwal, piyushk

 -- Piyush Khandelwal <piyushk@gmail.com>  Sun, 15 Mar 2015 05:00:00 -0000

ros-indigo-bwi-tools (0.2.4-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 29 Apr 2014 05:00:00 -0000

ros-indigo-bwi-tools (0.2.3-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Thu, 24 Apr 2014 05:00:00 -0000

ros-indigo-bwi-tools (0.2.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 19 Apr 2014 05:00:00 -0000

ros-indigo-bwi-tools (0.2.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 18 Apr 2014 05:00:00 -0000

ros-indigo-bwi-tools (0.2.0-0trusty) trusty; urgency=high

  * Initial release to Hydro.
  * Now passes catkin_lint checks.
  * Added ability to control the botton of bars and colors.
  * Added convenience function. expand legend automatically.
  * Added some common graphing functions.
  * Added roslaunch helper to bwi_tools.
  * Fixed dependencies in package.xml, fixed greyscale color in pgm
    image, added a python mapper helper.
  * Added a boost convenience wrapper.
  * Moved the unified point structure to bwi_common.
  * Migrated bwi_tools to bwi_common.

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 16 Apr 2014 05:00:00 -0000
