=== debian/control ===
Source: ros-indigo-bwi-tools
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libblas-dev, libboost-all-dev, libtbb-dev, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-cv-bridge, ros-indigo-nav-msgs, ros-indigo-roslib
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-bwi-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libblas-dev, libtbb-dev, python-imaging, python-yaml, ros-indigo-cv-bridge, ros-indigo-nav-msgs, ros-indigo-roslib, ros-indigo-tf
Description: Contains commonly used Python and C++ structures and tools in the BWI project codebase
